Accepted librpcsecgss 0.17-1ubuntu1 (source)

Kees Cook kees at ubuntu.com
Wed Oct 24 19:40:57 BST 2007


Accepted:
 OK: librpcsecgss_0.17.orig.tar.gz
 OK: librpcsecgss_0.17-1ubuntu1.diff.gz
 OK: librpcsecgss_0.17-1ubuntu1.dsc
     -> Component: main Section: libs

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 24 Oct 2007 11:33:59 -0700
Source: librpcsecgss
Binary: librpcsecgss-dev librpcsecgss3
Architecture: source
Version: 0.17-1ubuntu1
Distribution: hardy
Urgency: high
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Kees Cook <kees at ubuntu.com>
Description: 
 librpcsecgss-dev - header files and docs for librpcsecgss
 librpcsecgss3 - allows secure rpc communication using the rpcsec_gss protocol
Closes: 441393
Changes: 
 librpcsecgss (0.17-1ubuntu1) hardy; urgency=low
 .
   * Merge from debian unstable, remaining changes:
     - debian/control: fix upgrade problem when Conflict lists librpcsecgss2.
     - debian/control: Maintainer field update.
 .
 librpcsecgss (0.17-1) unstable; urgency=low
 .
   * New upstream release.
 .
 librpcsecgss (0.16-1) unstable; urgency=low
 .
   * New upstream release.
   * Replaced libgssapi-dev as build-dependcy by libgssglue-dev.
 .
 librpcsecgss (0.14-4) unstable; urgency=high
 .
   [ Nico Golde ]
   * Fixed DoS and possible arbitary code execution due to a
     stack-based buffer overflow (CVE-2007-4743) (Closes: #441393).
 .
 librpcsecgss (0.14-3) unstable; urgency=high
 .
   * Fix buffer overflow in RPCSEC_GSS (CVE-2007-3999).
   * Fixed the following lintian message:
     - W: librpcsecgss source: substvar-source-version-is-deprecated librpcsecgss-dev
Files: 
 11e97db1907bd7986910ef2c3b98c96e 846 libs optional librpcsecgss_0.17-1ubuntu1.dsc
 06408038a4b2a3233f5fcee01049e2af 362570 libs optional librpcsecgss_0.17.orig.tar.gz
 d4a6fadfb84cf688329be9a593dac331 1886 libs optional librpcsecgss_0.17-1ubuntu1.diff.gz
Original-Maintainer: Anibal Monsalve Salazar <anibal at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHH5EkH/9LqRcGPm0RAsGHAKCbTr1f5CezHEycvzv/mvh4BLV5VgCfZVkU
jnIxB/yHOcypruoJwoKOCHc=
=4rOM
-----END PGP SIGNATURE-----





More information about the Hardy-changes mailing list